rte_vhost_stat_name(3)

NAME
rte_vhost_stat_name

SYNOPSIS

#include <rte_vhost.h>

  Data Fields

char name [RTE_VHOST_STATS_NAME_SIZE]

Detailed Description

Vhost virtqueue statistic name element

This structure is used by rte_vhost_vring_stats_get_names() to provide virtqueue statistics names to the calling application.

Definition at line 358 of file rte_vhost.h.

Field Documentation

  char name[RTE_VHOST_STATS_NAME_SIZE]
The statistic name.

Definition at line 359 of file rte_vhost.h.

Author

Generated automatically by Doxygen for DPDK from the source code.